/*
File:			themes/gold.css
Description:	Custom styles for Easy Thesis
Author:			2010 Mark Hodder (www.thesisthemes.com)
*/

.custom a { color: #676707; }
.custom a:hover {color: #000;} 

/*--PAGE AREAS--*/
.custom #container {background: #FFF;border:0.1em solid #39444A;}
.custom #page {background: #FFF;}
.custom #date_box {background:url(images/gold-nav.png) repeat-x center;color:#FFFFFF;border: 1px solid #bea500;color: #7d6f10; text-shadow: 1px 1px #ffff60; border-bottom: none;}

/*--HEADLINES--*/
.custom h1 { color: #701E28; font-weight: bold; font-size: 1.9em; line-height:1.267em}
.custom h2 { color: #000; font-weight: bold; font-size: 1.5em;}
.custom h3 { color: #000; font-weight: bold; text-align: left;}
.custom h4 { color: #000; font-weight: bold;}
/* Page Titles */
.custom .headline_area h1 {color: #000;font-size: 1.9em;}
/* Post Titles */
.custom .headline_area h2 a {color: #000; font-size: 1.6em;}
.custom .headline_area h2 a:hover {color: #000;} 
/* Teaser Titles */
.custom .teaser h2 a {color: #000;}
.custom .teaser h2 a:hover {color: #000;}
/* Footer Titles */
.custom #footer h3{font-size: 1.2em;font-weight: bold;color: #554800;text-transform: uppercase;}

/*--NAVIGATION--*/
.custom ul.menu { background:url(images/gold-nav.png) repeat-x center; text-shadow: 1px 1px #ffff60; border: 1px solid #cbb733;  }
.custom ul.menu li a, .custom ul.menu li a:hover { background: url(images/gold-navsep.png) right repeat-y; }
.custom ul.menu li a {color: #5e530a; }
.custom ul.menu li.current a:hover, .custom ul.menu li a:hover  { color: #3f3702; }
.custom ul.menu li li {background: #efd630; border:1px solid #d6c134;}
.custom ul.menu li li:hover { background: #f6e154; border-bottom:1px solid #d6c134; border-left:1px solid #d6c134; border-right:1px solid #d6c134; }
.custom .menu .current a {color:#3f3702;}

/*--SIDEBARS--*/

/* Widgets Headers */
.custom .sidebar_list .widget h3 { background:url(images/gold-nav.png) repeat-x center; color: #7d6f10; text-shadow: 1px 1px #ffff60; border: 1px solid #bea500;}

/* Sponsers Hover */
.custom .sidebar_list .widget #tt_sponsors img:hover {background: #701E28;}

/*--FOOTER--*/
.custom #footer a {color: #FFF; text-decoration: none; border:0; font-weight: bold;}
.custom #footer a:hover {color: #FFF; text-decoration: underline;}
.custom #footwrap {background: #efd630; color:#554800; margin: 1px; border-top: 1px solid #bea500; }
.custom #footwrap a {color: #000;}
.custom #footer a:hover {color: #000; text-decoration: underline;}
.custom #footer {text-align: center; color: #FFF; background: #bea500;}
.custom ul.footer_list li .widget_box{background: #1B1C1A;}
.custom li.widget ul li {margin-bottom:0.636em;}